# $(call PKG_DEPEND_EXT,SVMLIGHT)
# $(call PKG_DEPEND_EXT,OPENMP)
$(call PKG_DEPEND_INT,core/optimization)
$(call PKG_DEPEND_INT,vislearning/cbaselib)
$(call PKG_DEPEND_INT,vislearning/classifier/classifierbase)
$(call PKG_DEPEND_INT,vislearning/classifier/vclassifier)
$(call PKG_DEPEND_INT,vislearning/regression/gpregression)
$(call PKG_DEPEND_INT,vislearning/optimization/quadprog)
